jQuery(document).ready(function($){

    $(document).on('click', '#artist-portfolio-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'coupons_deals_dismiss_notice'
            }
        });

    });

});